{% load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <link rel="stylesheet" href="{% static 'lab4_notes.css' %}">
    <meta charset="UTF-8" />
    <title>Notes</title>
  </head>
  <body>
    <header>
      <div class="jumbotron">
        <p>Note List</p>
      </div>
      <nav>
        <ul>
           <li> <a href="http://localhost:8000/lab-4/add-note/"> Add Note </a> </li>
           <li> <a href="http://localhost:8000/lab-4/"> Note Table </a> </li>
           <li> <a href="http://localhost:8000/lab-4/note-list/"> Note List </a> </li>
        </ul> 
        </nav>
    </header>
    <div class="container"> 
      {% for note in notes %}  
      <div class="card">
        <div class="upper-part-card">
          <p> Dari: <span class="dari">{{ note.From }}</span></p>
          <p> Untuk: <span class="untuk">{{ note.to }}</span></p>
          <p> Judul: {{ note.title }} </p>
        </div>
        <div class="message">
          <td> Pesan: {{ note.message }} </td>
        </div>
      </div>
      {% endfor %}
    </div>    
  </body>
</html>
